package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFX78Response {

    @Parameter(name = "Data")
    java.util.List<MWFX78Data> data();

    @Parameter(name = "Pocet")
    Long pocet();

    @Parameter(name = "VysledekOK")
    String vysledekOK();

}